<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">
    <title>Connect 4</title>
    <link rel="stylesheet" href="styles.css">
    <script src="index.js"></script>
</head>
<body>
    <h1 class="stripe-txt">Connect 4</h1>
    <h2 id="winner"></h2>
    <div id="board"></div>
    <div class="reset"><input class="button" type = "button" value = "Reset Game" onClick = "refresh()"/></div>
</body>
</html>
